
.home{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	text-align:center;
	}
.home a:link{  color:#FFFFFF; }
.home a:visited{  color:#FFFFFF; }
.home a:hover{ color:#631219; }

.border-dash{border: 1px solid #5196CA; border-style:dashed;}



.product{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#FA9F04;
	text-align:left;
	padding-left:9pt;
	}

.product_name{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	text-align:left;
	padding-left:2pt;
	}
.product_name a:link{  color:#FFFFFF; }
.product_name a:visited{  color:#FFFFFF; }
.product_name a:hover{ color:#599BC1; }



.data{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-align:justify;
	padding-left:4pt;
	padding-right:6pt;
	}
.data a:link{  color:#FFFFFF; }
.data a:visited{  color:#FFFFFF; }
.data a:hover{ color:#599BC1; }


.data2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-align:justify;
	padding:10px 10px 10px 10px;	
	}
.data2 a:link{  color:#FFFFFF; }
.data2 a:visited{  color:#FFFFFF; }
.data2 a:hover{ color:#599BC1; text-decoration:underline; }


	
	
.data1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-align:left;
	padding-left:10pt;
		
	}	
	
.more{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #FA9F04;
	text-align:right;
	padding-right:6pt;
	}
.more a:link{  color:#FA9F04; }
.more a:visited{  color:#FA9F04; }
.more a:hover{ color:#599BC1; }


.visit{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	text-align:center;	
	}
.visit a:link{  color:#FFFFFF; }
.visit a:visited{  color:#FFFFFF; }
.visit a:hover{ color:#FE7219; }


.box_product{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	text-align:center;	
	}
.box_product a:link{  color:#FFFFFF; }
.box_product a:visited{  color:#FFFFFF; }
.box_product a:hover{ color:#599BC1; }


.bharat{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #8C474D;
	text-align:center;
	font-weight:bold;	
	}

.bharat1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	text-align:center;
	font-weight:bold;	
	}


	
.bharat_data{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #8C474D;
	text-align:center;
	}
	
.bharat_data1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	text-align:center;
	}	
	
		
.tel{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #8C474D;
	text-align:left;
	padding-left:2pt;
	}	

.tel1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	text-align:left;
	padding-left:2pt;
	}


		
	
.bottum_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	text-align:right;
	padding-right:6pt;	
	}
.bottum_link a:link{  color:#FFFFFF; }
.bottum_link a:visited{  color:#FFFFFF; }
.bottum_link a:hover{ color:#FF6600; }	
	
	
.price{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-align:justify;
	padding:20px 22px 0px 30px;
	}
	
	
.model{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FA9F04;
	text-align:center;
	font-weight:bold;	
	}
.model a:link{  color:#FA9F04; }
.model a:visited{  color:#FA9F04; }
.model a:hover{ color: #0099FF; }


		
	
.model_pro{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-align:justify;
	padding:10px 10px 0px 10px;	
	}	

